
.rsslib
{
  font-family: Verdana, Georgia, Arial;
  font-size:90%;
  width:365px;
  border:none;
 }

.rsslib ul
{
  list-style-type: none;
  margin-left:0;
  padding-left:0;
} 
h3
{
    font-weight: bold;
    text-shadow: 0.1em 0.1em 0.1em #01010E;	
}

.rsslib ul li
{
  margin-bottom:8px;
} 

.rssdate, .rssdesc
{
  font-size: 110%;
  font-style:italic;
  color: #580A07;
}
.rssdesc img
{
	margin:7px;
}
.rsslib ul li a
{
	text-decoration:none;
}
a
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #0081F8;
  font-weight:bold;
  text-decoration: none;
}
a:hover 
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #c7c6c2;
  font-weight:bold;
  text-decoration: none;
}
.blogfeed{
	
	background-color: #FFFFA6;
	color:#cecbb0;
	padding:4px 8px 15px 14px;
	margin:0 0 10px 0;
	}
.blogfeed p{
	font:normal 11px/16px Tahoma, Arial, Helvetica, sans-serif;
	padding:15px 0;
	}
	
.blogfeed p span{
	background:url(../images/left_arrow.gif) no-repeat left center;
	padding:0 0 0 14px;
	color:#4fa8ea;
	}
	
.blogfeed a.link{
	color:#fff;
	background-color:#242424;
	font:normal 11px/16px tahoma, Arial, Helvetica, sans-serif;
	display:block;
	width:150px;
	}
.blogfeed a.link:hover{
	text-decoration:none;
	}
#listing {
	background-color: #FFFFA6;
	margin: 10px 0 10px 0;
	padding: 20px;
	color: #782424;
}
#listing #select {
	margin: 4px 0 4px 0;
	padding: 3px;
	width: 160px;
}
#listing #textfield {
	margin: 3px 0 3px 0;
	padding: 3px;
}